/*     44580 : 타이틀 텍스트      */
.title__44580__ {font-size:0}
.title__44580__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44580__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44580__.style_top p {padding-top:10px}
.title__44580__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44580__.style_right p {padding-right:14px}
.title__44580__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44580__.style_bottom p {padding-bottom:12px}
.title__44580__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44580__.style_left p {padding-left:14px}
.title__44580__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44580__.style_circle1 p {padding-left:18px}
.title__44580__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44580__.style_circle2 p {padding-left:18px}
.title__44580__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44580__ p {font-size:24px}
	.title__44580__.style_top p:before {width:24px}
	.title__44580__.style_right p:before {height:24px}
	.title__44580__.style_bottom p:before {width:24px}
	.title__44580__.style_left p:before {height:24px}
}

/*     44581 : 장문 텍스트      */
.textarea__44581__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44581__ p {font-size:15px}
}

/*     44582 : 타이틀 텍스트      */
.title__44582__ {font-size:0}
.title__44582__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44582__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__44582__.style_top p {padding-top:10px}
.title__44582__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44582__.style_right p {padding-right:14px}
.title__44582__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44582__.style_bottom p {padding-bottom:12px}
.title__44582__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44582__.style_left p {padding-left:14px}
.title__44582__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44582__.style_circle1 p {padding-left:18px}
.title__44582__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44582__.style_circle2 p {padding-left:18px}
.title__44582__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44582__ p {font-size:24px}
	.title__44582__.style_top p:before {width:24px}
	.title__44582__.style_right p:before {height:24px}
	.title__44582__.style_bottom p:before {width:24px}
	.title__44582__.style_left p:before {height:24px}
}

/*     44583 : 번호형 리스트      */
.text_list__44583__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44583__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44583__ ul li:first-child {margin-top:0}
.text_list__44583__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__44583__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__44583__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__44583__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__44583__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__44583__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44583__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__44583__.s_size_300 i {border-width:2px}
.text_list__44583__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__44583__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__44583__ ul li {font-size:15px}
}

/*     44584 : 장문 텍스트      */
.textarea__44584__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44584__ p {font-size:15px}
}

/*     44585 : 번호형 리스트      */
.text_list__44585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44585__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44585__ ul li:first-child {margin-top:0}
.text_list__44585__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__44585__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__44585__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__44585__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__44585__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__44585__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44585__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__44585__.s_size_300 i {border-width:2px}
.text_list__44585__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__44585__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__44585__ ul li {font-size:15px}
}

/*     44586 : 장문 텍스트      */
.textarea__44586__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44586__ p {font-size:15px}
}

/*     44587 : 번호형 리스트      */
.text_list__44587__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44587__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__44587__ ul li:first-child {margin-top:0}
.text_list__44587__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__44587__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__44587__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__44587__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__44587__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__44587__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44587__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__44587__.s_size_300 i {border-width:2px}
.text_list__44587__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__44587__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__44587__ ul li {font-size:15px}
}

/*     44588 : 장문 텍스트      */
.textarea__44588__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44588__ p {font-size:15px}
}

